## qtermwidget6 2.1.0

=== debian/changelog ===
qtermwidget6 (2.1.0-0deepin1) unstable; urgency=medium

  * Initial release.

 -- Wang Zichong <wangzichong@deepin.org>  Mon, 25 Nov 2024 20:45:00 +0800
