=== debian/control ===
Source: qtermwidget6
Maintainer: Wang Zichong <wangzichong@deepin.org>
Uploaders: Wang Zichong <wangzichong@deepin.org>
Section: libs
Priority: optional
Build-Depends: cmake,
               debhelper-compat (= 13),
               libutf8proc-dev,
               lxqt-build-tools (>= 0.13.0~),
               qt6-base-dev,
               qt6-tools-dev,
               qt6-tools-dev-tools
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/lxqt-team/qtermwidget
Vcs-Git: https://salsa.debian.org/lxqt-team/qtermwidget.git
Homepage: https://github.com/lxqt/qtermwidget
Rules-Requires-Root: no

Package: libqtermwidget6-2
Architecture: any
Multi-Arch: same
Depends: qtermwidget6-data (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: fonts-hack
Pre-Depends: ${misc:Pre-Depends}
Description: Terminal emulator widget for Qt 6 (shared libraries)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides the shared libraries.

# Rename to libqtermwidget6-dev when upgrading soversion.
Package: libqtermwidget6-2-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends},
         libqtermwidget6-2 (= ${binary:Version})
Description: Terminal emulator widget for Qt 6 (development files)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides the development files.

Package: qtermwidget6-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Terminal emulator widget for Qt 6 (data files)
 QTermWidget is a Unicode-enabled, embeddable Qt widget that can be used as
 built-in console or terminal emulation widget.
 .
 This package provides data files like translations, keyboard layouts
 and color schemes.
